メインコンテンツへスキップ
GET
/
crm
/
limits
/
2026-03
/
custom-properties
カスタムプロパティーの上限を読み取る
curl --request GET \
  --url https://api.hubapi.com/crm/limits/2026-03/custom-properties \
  --header 'Authorization: Bearer <token>'
{
  "byObjectType": [
    {
      "limit": 123,
      "objectTypeId": "<string>",
      "percentage": 123,
      "pluralLabel": "<string>",
      "singularLabel": "<string>",
      "usage": 123
    }
  ],
  "overallLimit": 123,
  "overallPercentage": 123,
  "overallUsage": 123
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

レスポンス

successful operation

byObjectType
object[]
必須
overallLimit
integer<int64>
必須

全てのオブジェクトにわたるカスタムプロパティーの合計上限。

overallPercentage
number
必須

カスタムプロパティー全体の上限のうち、使用済みの割合。

overallUsage
integer<int64>
必須

全てのオブジェクトで現在使用されているカスタムプロパティーの合計数。

Last modified on April 13, 2026